.HTML-CSS-JS-by {content: "Marat Tanalin | http://tanalin.com/ | 2013"; }
*, :before, :after {background-repeat: no-repeat; }
* {margin: 0; }
BODY, LEGEND, INPUT, TEXTAREA, BUTTON, SELECT, OPTION {
	color: #333;
	font-family: Tahoma, Arial, Verdana, Lucida Grand, Lucida, Helvetica, sans-serif;
}
TABLE, INPUT, TEXTAREA, BUTTON, SELECT, OPTION {font-size: 100%; }
BODY, FORM, FIELDSET, LEGEND, OBJECT, UL, LI, DL, DT, DD, HEADER, FOOTER, NAV, MAIN, SECTION, ASIDE, ARTICLE, FIGURE, FIGCAPTION {padding: 0; }
IMG, IFRAME {border: none; }
UL {list-style: none; }
HR {display: none; }
IMG {-ms-interpolation-mode: bicubic; }
SUP {
	font-size: .8333em;
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
SMALL {font-size: .846em; }
HEADER, FOOTER, NAV, MAIN, SECTION, ASIDE, ARTICLE, FIGURE, FIGCAPTION {
	border: none;
	display: block;
}
A, A:link, A:visited {color: #2b3946; }
A:hover {color: #000; }
FORM, FIELDSET {border: 0 solid transparent; }
INPUT[type="radio"], INPUT[type="checkbox"] {padding: 0; }
TABLE {
	border-spacing: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
TH, TD {padding: 0; }
CENTER {text-align: left; }
BIG, FONT {font-size: 1em !important; }
FONT {color: inherit !important; }
U {text-decoration: none !important; }
TABLE[background] {background: none !important; }
[align] {text-align: inherit !important; }
.bn IMG, .bn OBJECT {vertical-align: top; }
.content P {margin-bottom: 1em; }
.content P.back, .content P.more {
	clear: both;
	font-size: .917em;
	padding-top: 2em;
}
.content P.exclamation {
	color: #004195;
	text-transform: uppercase;
}
.content .pB, .content .cnt {text-align: center; }
.content .pC, .content .sign {text-align: right; }
.content .hr {
	border-top: 1px solid #e0e9f7;
	margin: 1.25em 0;
	height: 0;
}
.content .spacer {
	margin: 1.5em 0;
	width: 0;
	height: 0;
}
.content H1, .content H2, .content H3, .content H4, .content H5, .content H6 {
	color: #2b3946;
	margin-bottom: 1em;
}
.content H1 {
	font-family: PT Sans;
	font-size: 2em;
	margin: 0 0 .3em;
}
.content H2 {
	font-family: PT Sans;
	font-size: 1.846154em;
	font-weight: normal;
	margin-top: 1em;
	margin-bottom: 0;
}
HTML.home .content H2 {
	font-size: 2.307692em;
	font-weight: bold;
	margin: 0 0 .25em;
}
.content UL.projects + H2 {margin-top: .5em; }
.content H3 {
	font-size: 1.25em;
	margin-top: 1em;
	margin-bottom: .3em;
}
.content H4 {
	font-size: 1.1em;
	margin-top: 1em;
	margin-bottom: .1em;
}
.content DL, .content UL, .content OL {
	margin-top: 1em;
	margin-bottom: 1em;
}
.content DT {font-weight: bold; }
.content DT SMALL {font-weight: normal; }
.content DD {margin-bottom: .75em; }
.content DL.inline * {display: inline; }
.content DL.inline DT {font-weight: normal; }
.content DL DL {margin: .25em 0 .25em 35px; }
.content DL.compact > DT, .content DL.compact > DD {margin: 0; }
.content DL.compact > DT {
	float: left;
	margin-right: .4em;
}
.content DL.compact.single {
	float: none;
	margin-right: 0 !important;
}
.content DL.compact-with-vspace > DT {
	float: left;
	margin: 0 .4em 0 0;
}
.content DL.compact-with-vspace > DT.single {
	float: none;
	margin-right: 0 !important;
	margin-bottom: .75em;
}
.content UL, .content OL {
	margin-left: 35px;
	padding: 0;
}
.content UL.long LI, .content OL.long LI {margin-bottom: .75em; }
.content UL.medium LI, .content OL.medium LI {margin-bottom: .3em; }
.content UL.short LI, .content OL.short LI {margin-bottom: 0; }
.content UL {list-style: disc; }
.content UL UL {
	list-style: circle;
	margin-top: .5em;
	margin-bottom: .5em;
}
.content UL UL UL {list-style: square; }
.content UL.pure, .content UL.inline {
	list-style: none;
	margin-left: 0;
}
.content UL.inline > LI {display: inline; }
.content FORM {
	background: #f3f3f3;
	border: 1px solid #e0e9f7;
	margin-bottom: 1em;
	padding: 9px;
}
.content FORM LEGEND {
	color: #333;
	font-weight: bold;
	margin-bottom: 1em;
}
.content FORM DL {margin-left: 0; }
.content FORM DL DL {margin-left: 35px; }
.content FORM DT {
	font-weight: normal;
	margin: 0 0 .1em;
}
.content FORM.nostars DT SPAN {display: none; }
.content FORM INPUT[type="text"], .content FORM INPUT[type="email"], .content FORM INPUT[type="tel"], .content FORM TEXTAREA {
	background: #fff;
	border: 1px solid #a5c1e9;
	padding: 2px 4px;
}
.content FORM INPUT[type="text"]:focus, .content FORM INPUT[type="email"]:focus, .content FORM INPUT[type="tel"]:focus, .content FORM TEXTAREA:focus {border-color: #000; }
.content FORM DD {
	margin: 0;
	margin-bottom: 1em;
	padding: 0;
}
.content FORM DD INPUT[type="text"], .content FORM DD INPUT[type="email"], .content FORM DD INPUT[type="tel"], .content FORM DD TEXTAREA {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
.content FORM .side-by-side INPUT, .content FORM DD.short INPUT, .content FORM DD.short TEXTAREA, .content FORM DD INPUT.short, .content FORM DD TEXTAREA.short {width: auto; }
.content FORM DL UL {
	list-style: none;
	margin: 0;
	padding: 0;
}
.content FORM DL UL LI {
	margin: 0;
	padding: 0;
}
.content FORM DL UL INPUT {width: auto; }
.content FORM DL UL UL {margin: .2em 0 .5em 35px; }
.content FORM .submit {margin-top: 1em; }
.content FORM .submit INPUT[type="submit"], .content FORM .submit INPUT[type="button"], .content FORM .submit BUTTON {padding: 0 .5em .1em; }
.content FORM UL.submit {
	list-style: none;
	margin-left: 0;
}
.content FORM UL.submit > LI {margin-bottom: 3px; }
.content FORM UL.radio {list-style: none; }
.content FORM UL.radio, .content FORM UL.radio > LI {
	margin-left: 0;
	padding-left: 0;
}
.content FORM A[data-upload] {color: #004195; }
.content FORM A[data-upload]:hover {color: #f00; }
.content TH.important, .content TH.em {
	color: #f00;
	font-weight: bold;
}
.content DIV.tbl > TABLE, .content TABLE.tbl, .content .tbl TH, .content .tbl TD {border: solid #ccc; }
.content .tbl {margin-bottom: 1em; }
.content .tbl TH, .content .tbl TD {
	border-width: 0 1px 1px 0;
	padding: .2em .5em;
}
.content .tbl TH.center, .content .tbl TD.center {text-align: center; }
.content .tbl TH.number, .content .tbl TD.number {text-align: right; }
.content .tbl TH {text-align: left; }
.content .tbl TD.important {background: #f0f0f0; }
.content DIV.tbl > TABLE, .content TABLE.tbl {
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	empty-cells: show;
}
.content DIV.tbl.narrow > TABLE, .content TABLE.tbl.narrow {width: auto; }
.content DIV.tbl {margin-bottom: 1em; }
.content .clr {clear: both; }
.content SPAN.clr {
	display: block;
	height: 0;
}
.content .important {color: #f00; }
.content .cols {
	clear: both;
	margin: 1.25em 0 1.25em -20px;
	position: relative;
}
.content .cols > DIV {
	display: table;
	table-layout: fixed;
	width: 100%;
}
.content .cols > DIV > DIV {display: table-row; }
.content .cols > DIV > DIV > DIV {display: table-cell; }
.content .cols > DIV > DIV > DIV > DIV {margin-left: 20px; }
.content DIV.side-by-side {margin: .5em 0 1em; }
.content .side-by-side {
	margin-left: -1.5em !important;
	position: relative;
}
.content .side-by-side:after {
	clear: both;
	content: " ";
	display: table;
}
.content .side-by-side > * {
	float: left;
	margin: .5em 0 0 1.5em;
	width: auto;
}
.content .side-by-side > .submit {padding-top: 1.2em; }
.content .side-by-side DD {margin-bottom: 0; }
.content OL.search > LI {margin-bottom: .75em; }
.content .imgA UL, .content .imgC UL, .content .pureImgA UL, .content .pureImgC UL {list-style: none; }
.content .imgA UL, .content .imgA UL > LI, .content .imgC UL, .content .imgC UL > LI, .content .pureImgA UL, .content .pureImgA UL > LI, .content .pureImgC UL, .content .pureImgC UL > LI {
	margin: 0;
	padding: 0;
}
.content .imgA TH, .content .imgC TH, .content .pureImgA TH, .content .pureImgC TH {
	font-size: .9167em;
	font-weight: normal;
	padding: 0;
	padding-top: .1em;
	padding-bottom: .2em;
	text-align: left;
}
.content .imgA UL, .content .imgC UL {
	margin-top: -10px;
	position: relative;
}
.content .imgA UL > LI, .content .imgC UL > LI {padding-top: 10px; }
.content .imgA TABLE, .content .imgB TABLE, .content .imgC TABLE, .content .pureImgA TABLE, .content .pureImgB TABLE, .content .pureImgC TABLE, .content TABLE.imgA, .content TABLE.imgB, .content TABLE.imgC, .content TABLE.pureImgA, .content TABLE.pureImgB, .content TABLE.pureImgC {
	border-collapse: collapse;
	border-spacing: 0;
	width: 1px;
}
.content .imgA IMG, .content .imgB IMG, .content .imgC IMG, .content .pureImgA IMG, .content .pureImgB IMG, .content .pureImgC IMG {vertical-align: top; }
.content .imgA IMG, .content .imgB IMG, .content .imgC IMG {border: 1px solid #ccc; }
.content IMG.left, .content IMG.right, .content .imgA, .content .imgC, .content .pureImgA, .content .pureImgC {
	margin-bottom: 15px;
	padding-top: .2em;
}
.content IMG.left, .content .imgA, .content .pureImgA {
	float: left;
	margin-right: 15px;
}
.content IMG.right, .content .imgC, .content .pureImgC {
	float: right;
	margin-left: 15px;
}
.content .imgB, .content .pureImgB {margin-bottom: 15px; }
.content .imgB TH, .content .pureImgB TH {
	font-size: .9167em;
	font-weight: normal;
	padding: 0;
	padding-top: .1em;
	padding-bottom: .2em;
	text-align: left;
}
.content .imgB TABLE, .content .pureImgB TABLE, .content TABLE.imgB, .content TABLE.pureImgB {margin: 0 auto; }
.content UL.photo {
	list-style: none;
	border-bottom: 1px solid transparent;
	font-size: 0;
	font-weight: bold;
	margin: -14.625px 0 13px -13px;
	margin-top: -1.125rem;
	margin-bottom: 1rem;
	padding-bottom: 19.5px;
	padding-bottom: 1.5rem;
	position: relative;
}
.content UL.photo:after {
	border-bottom: 1px solid #e0e9f7;
	content: '';
	position: absolute;
	left: 13px;
	right: 0;
	bottom: -1px;
}
.content UL.photo IMG {
	display: block;
	margin: 0 auto;
}
.content UL.photo IMG + BR {display: none; }
.content UL.photo DL, .content UL.photo DD {margin: 0; }
.content UL.photo DT {margin-bottom: .25em; }
.content UL.photo DD {
	color: #333;
	font-weight: normal;
}
.content UL.photo._titles DT {margin-bottom: 0; }
.content UL.photo._titles DD {display: none; }
.content UL.photo DT, .content UL.photo A {color: #004195; }
.content UL.photo DT > SPAN:first-child, .content UL.photo A > SPAN:first-child {
	background-color: #f3f3f3;
	background-position: center;
	display: table;
	margin-bottom: .636364em;
	width: 175px;
	height: 175px;
	-webkit-transition: box-shadow .1s ease-in-out;
	-moz-transition: box-shadow .1s ease-in-out;
	-ms-transition: box-shadow .1s ease-in-out;
	-o-transition: box-shadow .1s ease-in-out;
	transition: box-shadow .1s ease-in-out;
	width: 100%;
}
.content UL.photo DT > SPAN:first-child > SPAN, .content UL.photo A > SPAN:first-child > SPAN {
	display: table-cell;
	vertical-align: middle;
}
.content UL.photo DT > BR, .content UL.photo A > BR {display: none; }
.content UL.photo DT > BR + SPAN, .content UL.photo A > BR + SPAN {
	display: block;
	margin-top: .2em;
}
.content UL.photo A {display: block; }
.content UL.photo A:hover {color: #000; }
.content UL.photo A:hover > SPAN:first-child {
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 7px rgba(0,0,0,0.5);
	box-shadow: 0 0 7px rgba(0,0,0,0.5);
}
HTML.ie8 .content UL.photo A:hover > SPAN:first-child {outline: 1px solid #999; }
.content UL.photo > LI {
	display: inline-block;
	font-size: 11.000002px;
	font-size: 0.846154rem;
	margin: 19.5px 0 0 13px;
	margin-top: 1.5rem;
	width: 175px;
	vertical-align: top;
}
.content .pagination {margin: 2em 0 0; }
.content .pagination DT, .content .pagination DD, .content .pagination UL, .content .pagination LI {display: inline; }
.content .pagination DL, .content .pagination DD, .content .pagination UL {margin: 0; }
.content .pagination DT {font-weight: normal; }
.content .pagination UL {
	list-style: none;
	margin-left: .1em;
}
.content .pagination LI {margin: 0 .1em; }
.content .pagination STRONG {font-weight: normal; }
.content UL.materials > LI {margin-bottom: .3em; }
.content DL.materials > DT {margin-bottom: .2em; }
.content DL.materials > DT > TIME {
	font-size: .846154em;
	font-weight: normal;
}
.content DL.materials-with-dates-n-title-links > DT {
	color: #999;
	font-size: .9167em;
	font-weight: normal;
}
.content DL.showhide > DD {margin: .5em 0 1em; }
.content DL.showhide > DD:after {
	clear: both;
	content: " ";
	display: table;
}
HTML.js .content DL.showhide > DT {
	border-bottom: 1px dotted #333;
	cursor: pointer;
	display: inline-block;
	padding-left: 16px;
	position: relative;
	min-height: 14px;
}
HTML.js .content DL.showhide > DT:before {
	background-image: url(/_/i/icons/showhide.gif);
	content: "";
	margin-top: -5.5px;
	position: absolute;
	left: 0;
	top: .53em;
	width: 11px;
	height: 11px;
}
HTML.js .content DL.showhide > DT._show:before {background-position: right top; }
HTML.js .content DL.showhide > DT._show + DD {
	margin-top: .5em;
	overflow: visible;
	width: auto;
	height: auto;
}
HTML.js .content DL.showhide > DD {
	margin-top: 0;
	overflow: hidden;
	width: 0;
	height: 0;
}
HTML.js .content DL.showhide > DD > :last-child, HTML.js .content DL.showhide > DD > :last-child > :last-child, HTML.js .content DL.showhide > DD > :last-child > :last-child > :last-child {margin-bottom: 0; }
.content UL.teasers-with-thumbs {
	display: table;
	list-style: none;
	margin: 0;
	width: 100%;
}
.content UL.teasers-with-thumbs IMG {vertical-align: top; }
.content UL.teasers-with-thumbs DL, .content UL.teasers-with-thumbs DD {margin: 0; }
.content UL.teasers-with-thumbs DD DT {margin-top: .4em; }
.content UL.teasers-with-thumbs DD DD {margin-bottom: 0; }
.content UL.teasers-with-thumbs > LI {display: table-row; }
.content UL.teasers-with-thumbs > LI > DIV {
	display: table-cell;
	padding: 10px 0 0;
	vertical-align: top;
}
.content UL.teasers-with-thumbs > LI > DIV:first-child {width: 0; }
.content UL.teasers-with-thumbs > LI:first-child > DIV {padding-top: 0; }
.content UL.teasers-with-thumbs > LI > DIV + DIV {padding-left: 10px; }
.content UL.teasers-with-thumbs > LI > DIV > DL > DT {
	font-size: 1.5em;
	font-weight: normal;
	margin: -0.2em 0 .25em;
	position: relative;
}
.content .preamble {
	color: #004195;
	text-transform: uppercase;
}
.content UL.gallery-sections {
	list-style: none;
	font-family: PT Sans Narrow, Tahoma, Arial, sans-serif;
	font-size: 0;
	font-weight: bold;
	margin: 13px 0 -20px -20px;
	margin-top: 1rem;
	position: relative;
	top: -20px;
}
.content UL.gallery-sections > LI {
	display: inline-block;
	line-height: 1.222222;
	margin: 20px 0 0 20px;
	width: 175px;
	vertical-align: top;
}
.content UL.gallery-sections A, .content UL.gallery-sections SPAN {display: block; }
.content UL.gallery-sections A {
	border-left: 1px solid #235ba3;
	color: #004195;
	font-size: 18px;
	padding-left: 9px;
	text-decoration: none;
}
.content UL.gallery-sections A > SPAN:first-child {
	margin: 0 0 .277778em -10px;
	height: 175px;
	position: relative;
}
.content UL.gallery-sections A > SPAN:first-child:after, .content UL.gallery-sections A > SPAN:first-child > SPAN {
	background-image: url(/_/i/gallery-sections.png);
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 175px;
	height: 175px;
}
.content UL.gallery-sections A > SPAN:first-child > BR {display: none; }
.content UL.gallery-sections A > SPAN + SPAN {min-height: 2.444444em; }
.content UL.gallery-sections A:hover {text-decoration: underline; }
.content NAV.sections {
	border-top: 1px solid #e0e9f7;
	color: #666;
	margin: 0 0 3.9px;
	margin-bottom: .3rem;
}
.content NAV.sections > UL {
	font-size: 0;
	list-style: none;
	margin: 0;
}
.content NAV.sections LI {
	display: inline-block;
	font-size: 13px;
	font-size: 1rem;
	margin-right: 1em;
	vertical-align: top;
}
.content NAV.sections A {
	display: block;
	padding: .2em 0 .3em;
}
.content NAV.sections A.cur {color: #666; }
.content UL.staff {
	list-style: none;
	color: #004195;
	font-family: PT Sans Narrow, Tahoma, Arial, sans-serif;
	margin: 1.25em 0;
}
.content UL.staff FIGURE, .content UL.staff DL, .content UL.staff DD {margin: 0; }
.content UL.staff FIGURE, .content UL.staff DL {
	display: table-cell;
	vertical-align: bottom;
}
.content UL.staff FIGURE {
	vertical-align: top;
	width: 1px;
}
.content UL.staff FIGURE IMG {display: block; }
.content UL.staff DL {padding: .5em 20px .6em; }
.content UL.staff DT {font-weight: normal; }
.content UL.staff DD {font-weight: bold; }
.content UL.staff > LI {
	background: #f3f3f3;
	display: table;
	font-size: 1.846154em;
	width: 100%;
}
.content UL.staff > LI._long DT {font-size: .75em; }
.content UL.staff > LI + LI {margin-top: 1px; }
.content NAV.sections + UL.staff {margin-top: .1em; }
.content UL.publications {
	list-style: none;
	margin: 0;
	font-family: PT Sans;
	font-size: 1.3846154em;
}
.content DL.news > DT {
	font-family: PT Sans;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: .1em;
}
.content DL.news > DT > A{
	/*text-decoration: none;*/
}
.content DL.news > DD {margin: 0; }
.content DL.news > DD + DT {margin-top: 1.75em; }
.content DL.news > DT + DD {color: #a5a8b4; }
.content .bn {margin: 1.25em 0; }
.content .map {
	background: #f3f3f3;
	font-size: 14px;
	font-family: PT Sans;
	font-weight: bold;
	padding: 20px 0;
}
.content .map > UL {
	list-style: none;
	margin: 0 auto;
	position: relative;
	width: 946px;
	min-height: 485px;
}
.content .map LI {position: absolute; }
.content .map LI:hover {z-index: 5; }
.content .map A {display: block; }
.content .map A, .content .map DIV {
	background-image: url(/_/i/map-balloon.png);
	background-position: 0 -200px;
	color: transparent;
	text-decoration: none;
	width: 90px;
	height: 90px;
}
.content .map A > SPAN, .content .map DIV > SPAN {display: block; }
.content .map A > DL, .content .map A > SPAN, .content .map DIV > DL, .content .map DIV > SPAN {
	overflow: hidden;
	padding-left: 90px;
	text-decoration: none;
	width: 0;
	height: 90px;
}
.content .map A:hover, .content .map DIV:hover {
	background-position: 0 0;
	color: #039;
	margin: -8px 0 0 -8px;
	padding: 8px;
	width: 270px;
	height: 90px;
}
.content .map A:hover > DL, .content .map A:hover > SPAN, .content .map DIV:hover > DL, .content .map DIV:hover > SPAN {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 95px;
	padding-right: 40px;
	width: 145px;
	height: 70px;
}
.content .map DL, .content .map DD {margin: 0; }
.content .map DT {margin-top: -0.25em; }
.content .map DD {
	color: #fff;
	font-weight: normal;
	margin: .2em 0 0;
	text-shadow: 1px 1px 0 rgba(19,79,157,0.25);
}
.content .faq {margin-top: 1.5em; }
.content .faq > FORM, .content .faq > DL {margin-top: 3em; }
.content .faq > FORM:first-child, .content .faq > DL:first-child {margin-top: 0; }
.content .faq > FORM INPUT[type="text"], .content .faq > FORM INPUT[type="email"], .content .faq > FORM INPUT[type="tel"], .content .faq > FORM TEXTAREA {display: block; }
.content .faq > FORM > FIELDSET > DL {width: 55%; }
.content .faq > FORM > FIELDSET > DIV {
	display: table;
	table-layout: fixed;
	width: 100%;
}
.content .faq > FORM > FIELDSET > DIV TEXTAREA {min-height: 230px; }
.content .faq > FORM > FIELDSET > DIV > DIV {
	display: table-cell;
	vertical-align: top;
}
.content .faq > FORM > FIELDSET > DIV > DIV:first-child {width: 55%; }
.content .faq > FORM > FIELDSET > DIV > DIV > DL, .content .faq > FORM > FIELDSET > DIV > DIV P {margin-top: .75em; }
.content .faq > FORM > FIELDSET > DIV > DIV + DIV {padding: 0 10px 0 30px; }
.content .faq > FORM DL, .content .faq > FORM DD {margin: 24px 0 0;}
.content .faq > FORM DT > LABEL {color: #004195; }
.content .faq > FORM DT ABBR {
	border-bottom: none;
	text-decoration: none;
}
.content .faq > FORM ._captcha > P {display: table; }
.content .faq > FORM ._captcha > P > SPAN {
	display: table-cell;
	vertical-align: middle;
}
.content .faq > FORM ._captcha > P > SPAN + SPAN {padding-left: 10px; }
.content .faq > FORM ._captcha > P IMG {display: block; }
HTML.js .content .faq > FORM DL {position: relative; }
HTML.js .content .faq > FORM DL._nonempty > DT {display: none; }
HTML.js .content .faq > FORM DT {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
}
HTML.js .content .faq > FORM DT > LABEL {
	cursor: text;
	display: block;
	padding: 3px 5px;
	margin: -24px 0 0;
}
.content .faq > DL DL {margin-left: 0; }
.content .faq > DL DT {font-weight: normal; }
.content .faq > DL CITE {
	color: #999;
	display: block;
	font-style: normal;
	margin-top: .5em;
}
.content .faq > DL P, .content .faq > DL UL {
	margin-top: .5em;
	margin-bottom: 0;
}
.content .faq > DL P:first-child, .content .faq > DL UL:first-child {margin-top: 0; }
.content .faq > DL > DT:before {
	color: #004195;
	display: block;
	text-transform: uppercase;
	content: '\0412\043e\043f\0440\043e\0441:';
}
.content .faq > DL > DT > DL > DT {color: #004195; }
.content .faq > DL > DT > DL > DT:before {content: '\0422\0435\043c\0430:\20'; }
.content .faq > DL > DT BLOCKQUOTE {display: table; }
.content .faq > DL > DT BLOCKQUOTE > DIV {display: table-row-group; }
.content .faq > DL > DT BLOCKQUOTE > P {
	display: table-header-group;
	padding-bottom: .5em;
}
.content .faq > DL > DT BLOCKQUOTE > P > CITE {
	display: table-cell;
	padding-bottom: .5em;
}
.content .faq > DL > DD {
	border: solid #e0e9f7;
	border-width: 0 0 1px 1px;
	margin-top: 1.25em;
	padding: 0 0 19px 19px;
}
.content .faq > DL > DD:before {
	color: #004195;
	display: block;
	text-transform: uppercase;
	content: '\043e\0442\0432\0435\0442:';
}
.content .faq > DL > DD + DT {margin-top: 2em; }
@media screen, projection {
	HTML {
		font-size: .8125em;
		line-height: 1.25;
		min-width: 990px;
	}
	BODY {
		background: #fff;
		position: relative;
	}
	#page {padding-top: 3.076923em; }
	#page > HEADER > DIV > DIV, #page > HEADER > DIV > UL, #page > HEADER > DIV > DL {
		margin: 0 auto;
		padding: 0 20px;
		max-width: 1180px;
		min-width: 950px;
	}
	#page > HEADER > DIV > DIV {
		position: relative;
		min-height: 95px;
	}
	#page > HEADER > DIV > DIV > DIV {
		display: table;
		width: 100%;
		height: 95px;
	}
	#page > HEADER > DIV > DIV P, #page > HEADER > DIV > DIV ASIDE {display: table-cell; }
	#page > HEADER > DIV > DIV P {
		color: #039;
		font-family: PT Sans Narrow, Tahoma, Arial, sans-serif;
		font-size: 17px;
		padding: 10px 0 10px 320px;
		vertical-align: middle;
	}
	#page > HEADER > DIV > DIV ASIDE {
		text-align: right;
		vertical-align: top;
	}
	#page > HEADER > DIV > DIV ASIDE > SPAN {
		background-image: url(../i/since.png);
		display: block;
		margin: 0px -11px 0 auto;
		overflow: hidden;
		padding-top: 111px;
		position: relative;
		width: 122px;
		height: 0;
		z-index: 5;
	}
	#page > HEADER > DIV > NAV {
		border-top: 1px solid #a5a8b4;
		font-family: PT Sans;
		font-size: 0;
		font-weight: bold;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		z-index: 20;
	}
	#page > HEADER > DIV > NAV A {
		color: #2b3946;
		padding: .45em .35em;
		display: block;
		text-decoration: none;
	}
	#page > HEADER > DIV > NAV A.cur {color: #a5a8b4; }
	#page > HEADER > DIV > NAV > UL > LI {
		display: inline-block;
		font-size: 16px;
		position: relative;
		vertical-align: top;
		white-space: nowrap;
		z-index: 5;
	}
	#page > HEADER > DIV > NAV > UL > LI > A {
		-webkit-transition: background .1s ease-in-out;
		-moz-transition: background .1s ease-in-out;
		-ms-transition: background .1s ease-in-out;
		-o-transition: background .1s ease-in-out;
		transition: background .1s ease-in-out;
	}
	#page > HEADER > DIV > NAV > UL > LI > UL {
		background: #dbdbdb;
		font-weight: normal;
		opacity: 0;
		padding: .1em 0 .277778em;
		position: absolute;
		left: 0;
		top: 100%;
		-webkit-transition: opacity .1s ease-in-out;
		-moz-transition: opacity .1s ease-in-out;
		-ms-transition: opacity .1s ease-in-out;
		-o-transition: opacity .1s ease-in-out;
		transition: opacity .1s ease-in-out;
		text-align: left;
		text-transform: none;
		/*max-width: 345px;*/
		min-width: 100%;
		visibility: hidden;
		/*overflow: hidden;
		 text-overflow: ellipsis;*/

	}
/*	#page > HEADER > DIV > NAV > UL > LI > UL > LI{
		max-width: 345px;
		 text-overflow: ellipsis;
	}*/
	#page > HEADER > DIV > NAV > UL > LI > UL A {
		padding-top: .222222em;
		padding-bottom: .277778em;
	}
	#page > HEADER > DIV > NAV > UL > LI > UL A:hover {color: #000; }
	#page > HEADER > DIV > NAV > UL > LI._right > UL {
		left: auto;
		right: 0;
	}
	#page > HEADER > DIV > NAV > UL > LI:hover > UL {
		opacity: 1;
		visibility: visible;
	}
	#page > HEADER > DIV > NAV > UL > LI > A:hover, #page > HEADER > DIV > NAV > UL > LI:hover > A {background: #dbdbdb; }
	#logo {
		font-size: 20px;
		font-weight: normal;
		position: absolute;
		left: 20px;
		top: 21px;
		text-align: center;
		width: 228px;
	}
	#logo > A {
		display: block;
		width: 100%;
		text-decoration: none;
	}
	#logo, #logo > A {
		color: #333;
		overflow: hidden;
		height: 70px;
	}
	#logo > A:before, HTML.home #logo:before {
		content: url(../i/logo.png);
		display: block;
		font-size: 0;
		line-height: 0;
		margin: 0 auto;
		width: 100%;
	}
	/*new for logo2*/
	#logo2 {
		font-size: 20px;
		font-weight: normal;
		position: absolute;
		left: 362px;
		top: 21px;
		text-align: center;
		width: 370px;
	}
	#logo2 > A {
		display: block;
		width: 100%;
		text-decoration: none;
	}
	#logo2, #logo2 > A {
		color: #333;
		overflow: hidden;
		height: 52px;
	}
	#logo2 > A:before, HTML #logo2:before {
		content: url(../i/logo2.png);
		display: block;
		font-size: 0;
		line-height: 0;
		margin: 0 auto;
		width: 100%;
	}
	/*end for logo2*/
	#main {background: url(/_/i/header-shadow.png) repeat-x; }
	#main > DIV, #main > UL, #main > DL {
		margin: 0 auto;
		padding: 0 20px;
		max-width: 1180px;
		min-width: 950px;
	}
	#main > DIV > DIV {
		display: table;
		table-layout: fixed;
		width: 100%;
	}
	#main > DIV > DIV > ASIDE, #main > DIV > DIV > MAIN {
		display: table-cell;
		vertical-align: top;
	}
	#main > DIV > DIV > ASIDE:first-child {
		background: #f3f3f3;
		padding: 10px 20px 10px 10px;
		width: 170px;
	}
	#main > DIV > DIV > MAIN + ASIDE {
		border-left: 1px solid #e0e9f7;
		padding-left: 19px;
		width: 180px;
	}
	#crumbs {
		color: #39f;
		margin: 0 0 2.5em;
		padding: .75em 0 0;
		position: relative;
		text-shadow: 0 1px 0 rgba(255,255,255,0.25);
	}
	#crumbs > DIV, #crumbs > UL, #crumbs > DL {
		margin: 0 auto;
		padding: 0 20px;
		max-width: 1180px;
		min-width: 950px;
	}
	#crumbs A, #crumbs LI:before {color: #004195; }
	#crumbs DD, #crumbs OL {margin: 0; }
	#crumbs DT {
		border: none;
		margin: 0;
		overflow: hidden;
		padding: 0;
		position: absolute;
		left: 0;
		top: 0;
		width: 0;
		height: 0;
	}
	#crumbs OL {
		font-size: .846154em;
		padding: 0;
	}
	#crumbs LI {
		display: inline;
		margin: 0;
	}
	#crumbs LI + LI:before {
		content: "\003E\00A0";
		margin: 0 .35em;
	}
	#crumbs A {text-decoration: none; }
	#crumbs A:hover {
		color: #333;
		text-decoration: underline;
	}
	#crumbs STRONG {font-weight: normal; }
	MAIN {padding-right: 20px; }
	MAIN > DIV > :last-child {margin-bottom: 0; }
	MAIN._no-aside-2 {padding-right: 0; }
	ASIDE + MAIN {padding-left: 20px; }
	#page > MAIN {
		margin: 0 auto;
		padding: 0 20px;
		max-width: 1180px;
		min-width: 950px;
		margin-top: 50px;
	}
	#page > MAIN:after {
		clear: both;
		content: " ";
		display: table;
	}
	#page > MAIN > DIV {margin-top: -0.6em; }
	#page > MAIN > DIV:first-child {
		float: right;
		margin-left: -260px;
		width: 100%;
	}
	#page > MAIN > DIV:first-child > DIV {margin-left: 260px; }
	#page > MAIN > DIV:first-child > DIV > DIV {
		display: table;
		width: 100%;
	}
	#page > MAIN > DIV:first-child > DIV > DIV > DIV, #page > MAIN > DIV:first-child > DIV > DIV > SECTION {
		display: table-cell;
		vertical-align: top;
	}
	#page > MAIN > DIV:first-child > DIV > DIV > DIV {padding: 0 40px; }
	#page > MAIN > DIV:first-child > DIV > DIV > DIV > .bn > A {
		background-position: top;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		display: block;
		overflow: hidden;
		padding-top: 106px;
		height: 0;
	}
	#page > MAIN > DIV:first-child > DIV > DIV > SECTION {width: 280px; }
	#page > MAIN > DIV:first-child > DIV > DIV > SECTION > UL {
		list-style: none;
		margin: 0;
		font-size: 1.2em;
		font-family: PT Sans;
		margin-top: 1.25em;
	}
	#page > MAIN > DIV:first-child > DIV > DIV > SECTION > UL LI > A {
		border-bottom: 1px solid #a5a8b4;
		display: block;
		padding: 1em 0;
		color: #375a7b;
	}
	#page > MAIN > DIV:first-child > DIV > DIV > SECTION > UL LI > A:hover {color: #000; }
	#page > MAIN > DIV:first-child > DIV > DIV > SECTION > UL LI:first-child > A {padding-top: 0; }
	#page > MAIN > DIV + DIV {
		float: left;
		width: 260px;
	}
	#page > MAIN > DIV + DIV ._map {
		font-family: PT Sans;
		font-size: 1.3846154em;
		font-weight: bold;
	}
	#page > MAIN > DIV + DIV ._map:first-child {margin-top: .3em; }
	#page > MAIN > DIV + DIV ._map > A {
		color: #2b3946;
		display: block;
		position: relative;
	}
	#page > MAIN > DIV + DIV ._map > A:before {
		background-image: url(/_/i/home/aside-bn-shadow.png);
		background-position: top;
		content: '';
		position: absolute;
		left: 0;
		bottom: -11px;
		width: 100%;
		height: 11px;
	}
	#page > MAIN > DIV + DIV ._map > A:after {
		background-image: url(/_/i/home/map.png);
		content: '';
		display: block;
		margin-top: .5em;
		height: 260px;
	}
	#page > MAIN > DIV + DIV ._map > A:hover {color: #000; }
	#page > MAIN > DIV + DIV > * + .bn {margin-top: 20px; }
	#page > MAIN > DIV + DIV .bn._research-centre > A {
		display: block;
		position: relative;
	}
	#page > MAIN > DIV + DIV .bn._research-centre > A:before {
		background-image: url(/_/i/home/aside-bn-shadow.png);
		background-position: top;
		content: '';
		position: absolute;
		left: 0;
		bottom: -11px;
		width: 100%;
		height: 11px;
	}
	#page > MAIN > DIV + DIV .bn._faq > A {
		background-image: url(../i/home/faq.png);
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		display: block;
		overflow: hidden;
		padding-top: 106px;
		height: 0;
	}
	#main > DIV > DIV > ASIDE A {color: #2b3946; }
	#main > DIV > DIV > ASIDE SECTION, #main > DIV > DIV > ASIDE NAV {margin-top: 2em; }
	#main > DIV > DIV > ASIDE SECTION:after, #main > DIV > DIV > ASIDE NAV:after {
		clear: both;
		content: " ";
		display: table;
	}
	#main > DIV > DIV > ASIDE SECTION:first-child, #main > DIV > DIV > ASIDE NAV:first-child {margin-top: 0; }
	#main > DIV > DIV > ASIDE SECTION.bn > LI + LI, #main > DIV > DIV > ASIDE NAV.bn > LI + LI {margin-top: 5px; }
	#main > DIV > DIV > ASIDE SECTION > DL > DT, #main > DIV > DIV > ASIDE NAV > DL > DT {
		font-family: PT Sans Narrow, Tahoma, Arial, sans-serif;
		font-weight: bold;
		margin-bottom: .75em;
	}
	#main > DIV > DIV > ASIDE NAV.sections {
		font-size: 1.230769em;
		margin-left: -10px;
		margin-right: -20px;
		position: relative;
	}
	#main > DIV > DIV > ASIDE NAV.sections A {
		display: block;
		padding: .3em 20px .3em 10px;
		-webkit-transition: background .1s ease-in-out;
		-moz-transition: background .1s ease-in-out;
		-ms-transition: background .1s ease-in-out;
		-o-transition: background .1s ease-in-out;
		transition: background .1s ease-in-out;
	}
	#main > DIV > DIV > ASIDE NAV.sections A.cur {
		color: #666;
		text-decoration: none;
	}
	#main > DIV > DIV > ASIDE NAV.sections A:hover {
		background: #fff;
		color: #000;
	}
	#main > DIV > DIV > ASIDE NAV.sections LI LI > A {text-decoration: none; }
	#main > DIV > DIV > ASIDE NAV.sections LI LI > A > SPAN {
		display: block;
		padding-left: 1.35em;
	}
	#main > DIV > DIV > ASIDE NAV.sections LI LI > A > SPAN:before {
		content: '\2014\A0';
		display: inline-block;
		margin-left: -1.35em;
		width: 1.35em;
		vertical-align: top;
	}
	#main > DIV > DIV > ASIDE NAV.sections LI LI > A > SPAN > SPAN {text-decoration: underline; }
	#main > DIV > DIV > ASIDE NAV.sections LI LI > A.cur > SPAN > SPAN {text-decoration: none; }
	#main > DIV > DIV > ASIDE NAV.services {font-family: PT Sans Narrow, Tahoma, Arial, sans-serif; }
	#main > DIV > DIV > ASIDE NAV.services DT {
		color: #666;
		font-size: 1.3846154em;
	}
	#main > DIV > DIV > ASIDE NAV.services DD {font-size: 1.230769em; }
	#main > DIV > DIV > ASIDE NAV.services DD LI > A {
		border-bottom: 1px solid #e0e9f7;
		display: block;
		padding: 1em 0;
	}
	#main > DIV > DIV > ASIDE NAV.services DD LI > A:hover {color: #000; }
	#main > DIV > DIV > ASIDE NAV.services DD LI:first-child > A {padding-top: 0; }
	#serv-etc {
		background: #2b3946;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	#serv-etc > DIV, #serv-etc > UL, #serv-etc > DL {
		margin: 0 auto;
		padding: 0 20px;
		max-width: 1180px;
		min-width: 950px;
	}
	#serv-etc, #serv-etc A {color: #fff; }
	#serv-etc UL, #serv-etc DT, #serv-etc DD {display: inline; }
	#serv-etc > DIV > DIV {
		display: table;
		width: 100%;
		height: 3.076923em;
	}
	#serv-etc > DIV > DIV > NAV, #serv-etc > DIV > DIV > FORM, #serv-etc > DIV > DIV > DL {
		display: table-cell;
		font-size: 12px;
		vertical-align: middle;
	}
	#serv-etc > DIV > DIV > NAV {
		font-size: 0;
		padding-right: 20px;
		white-space: nowrap;
		width: 1px;
	}
	#serv-etc > DIV > DIV > NAV ABBR {
		border-bottom: none;
		text-decoration: none;
	}
	#serv-etc > DIV > DIV > NAV LI {
		display: inline-block;
		vertical-align: middle;
	}
	#serv-etc > DIV > DIV > NAV > ._lang {
		color: #d8e5f5;
		font-size: 0;
		margin-right: 15px;
	}
	#serv-etc > DIV > DIV > NAV > ._lang A {
		color: #fff;
		text-decoration: none;
	}
	#serv-etc > DIV > DIV > NAV > ._lang A:hover {text-decoration: underline; }
	#serv-etc > DIV > DIV > NAV > ._lang > LI {font-size: 12px; padding-top: 5px; padding-bottom: 5px;}
	#serv-etc > DIV > DIV > NAV > ._lang > LI + LI {
		border-right: 1px solid #d8e5f5;
		margin-left: 1em;
		padding-right: 15px;

	}
	#serv-etc > DIV > DIV > NAV > ._serv > LI {
		background-image: url(/_/i/icons/serv.gif);
		width: 13px;
	}
	#serv-etc > DIV > DIV > NAV > ._serv > LI > A {
		display: block;
		overflow: hidden;
		padding-top: 13px;
		height: 0;
	}
	#serv-etc > DIV > DIV > NAV > ._serv > LI + LI {
		background-position: -15px 0;
		margin-left: 10px;
	}
	#serv-etc > DIV > DIV > NAV > ._serv > LI + LI + LI {background-position: -30px 0; }
	#serv-etc > DIV > DIV FORM {
		font-size: 0;
		white-space: nowrap;
			width: 11%;
	}
	#serv-etc > DIV > DIV FORM INPUT[type="text"] {
		background: #fff;
		border: 0;
		color: #a5a8b4 !important;
		font-size: 12px;
		color: #fff;
		outline: none;
		padding: 6px 32px 5px 7px;
		width: 76px;
	}
	#serv-etc > DIV > DIV FORM INPUT[type="text"]:focus {color: #004195 !important; }
	#serv-etc > DIV > DIV FORM INPUT[type="submit"] {
		border: none;
		margin: 0;
		overflow: hidden;
		padding: 0;
		position: absolute;
		left: 0;
		top: 0;
		width: 0;
		height: 0;
	}
	#serv-etc > DIV > DIV FORM > FIELDSET > LABEL {
		background-image: url(../i/icons/search.png);
		cursor: pointer;
		display: inline-block;
		margin-left: -18px;
		overflow: hidden;
		padding-top: 13px;
		position: relative;
		top: 1px;
		width: 13px;
		height: 0;
	}
	#serv-etc > DIV > DIV FORM INPUT[type="submit"] {
		border: none;
		padding: 0;
	}
	BODY:last-child #serv-etc > DIV > DIV FORM INPUT[type="submit"] {visibility: hidden; }
	#serv-etc > DIV > DIV LEGEND {display: none; }
	#serv-etc > DIV > DIV > DL {
		font-family: PT Sans;
		font-size: 1.05em;
		text-align: right;
	}
	/*new cod for social*/
	#serv-etc > DIV > DIV > ._social{
		font-size: 0px;
		position: absolute;
		margin-left: 290px;
		margin-top: 7px;
		/*position: absolute;
		margin: 7px 0px 0px -54px;*/
	}
	#serv-etc > DIV > DIV > ._social > LI{
		display: inline-block;
	}
	#serv-etc > DIV > DIV >  ._social > LI > A{ 
		font-size: 0px;
		display: inline-block;
		width: 25px;
		height: 25px;
		background-image: url(../i/icons/fb.png);
	}
	#serv-etc > DIV > DIV >  ._social > LI + LI > A {
		background-image: url(../i/icons/vk.png);
	}
	#serv-etc > DIV > DIV >  ._social > LI + LI + LI > A {
		background-image: url(../i/icons/in.png);
	}
	/*end new cod for social*/
	#serv-etc > DIV > DIV > DL > DT, #serv-etc > DIV > DIV > DL > DD {
		position: relative;
		z-index: 5;
	}
	#serv-etc > DIV > DIV > DL > DT._a {
		border: none;
		margin: 0;
		overflow: hidden;
		padding: 0;
		position: absolute;
		left: 0;
		top: 0;
		width: 0;
		height: 0;
	}
	#serv-etc > DIV > DIV > DL > DT._t + DD {font-weight: bold; }
	#serv-etc > DIV > DIV > DL > DD + DT {margin-left: .35em; }
	#page > FOOTER {
		background: #2b3946;
		margin-top: 50px;
	}
	#page > FOOTER > DIV, #page > FOOTER > UL, #page > FOOTER > DL {
		margin: 0 auto;
		padding: 0 20px;
		max-width: 1180px;
		min-width: 950px;
	}
	#page > FOOTER > DIV {
		padding-top: 40px;
		padding-bottom: 40px;
		position: relative;
		min-height: 31px;
	}
	#page > FOOTER > DIV:after {
		clear: both;
		content: " ";
		display: table;
	}
	#page > FOOTER P {
		font-size: .846154em;
		line-height: 1.636364;
			color: #ffffff;
	}
	#page > FOOTER A {color: #fff; }
	#page > FOOTER A:hover {text-decoration: none; }
	#counters {
		position: absolute;
		right: 0;
		top: 40px;
	}
	#counters:after {
		clear: both;
		content: " ";
		display: table;
	}
	#counters IMG {vertical-align: top; }
	#counters DT {
		border: none;
		margin: 0;
		overflow: hidden;
		padding: 0;
		position: absolute;
		left: 0;
		top: 0;
		width: 0;
		height: 0;
	}
	#counters LI {
		float: left;
		margin-left: 5px;
	}
	#counters LI:first-child {margin-left: 0; }
	#counters LI SPAN {
		border: none;
		margin: 0;
		overflow: hidden;
		padding: 0;
		position: absolute;
		left: 0;
		top: 0;
		width: 0;
		height: 0;
	}
	#slides {
		background-color: #232323;
		line-height: 1.19;
		margin: 0;
		padding: 0;
		position: relative;
		width: auto;
	}
	#slides > DIV {
		font-family: PT Sans;
		overflow: hidden;
		position: relative;
		height: 430px;
	}
	#slides > DIV, #slides > DIV A {color: #2b3946; }
	#slides > DIV > UL {
		font-size: 0;
		margin-left: -1536px;
		overflow: hidden;
		position: absolute;
		left: 50%;
		top: 0;
		width: 3072px;
		height: 430px;
		white-space: nowrap;
	}
	#slides > DIV > UL > LI {
		display: inline-block;
		font-size: 18px;
		font-weight: bold;
		position: relative;
		width: 1024px;
		height: 430px;
		white-space: normal;
		vertical-align: top;
	}
	#slides > DIV > UL > LI > A {
		display: block;
		overflow: hidden;
		text-decoration: none;
		height: 430px;
	}
	#slides > DIV > UL > LI > A:hover > DL {background: rgba(255,255,255,0.85); }
	#slides > DIV DL, #slides > DIV DD {margin: 0; }
	#slides > DIV DL {
		background: url(/_/i/slides/rgba.png);
		background: rgba(255,255,255,0.64);
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-transition: background-color .1s ease-in-out;
		-moz-transition: background-color .1s ease-in-out;
		-ms-transition: background-color .1s ease-in-out;
		-o-transition: background-color .1s ease-in-out;
		transition: background-color .1s ease-in-out;
		padding: .4em 10px .5em;
		position: absolute;
		left: 40px;
		right: 40px;
		bottom: 40px;
	}
	#slides > DIV DT {
		border: none;
		margin: 0;
		overflow: hidden;
		padding: 0;
		position: absolute;
		left: 0;
		top: 0;
		width: 0;
		height: 0;
	}
	#slides > DIV DD {text-shadow: 1px 1px 0 rgba(255,255,255,0.25); }
	#slides > DIV > NAV {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 0;
		z-index: 10;
	}
	#slides > DIV > NAV > DIV {
		margin: 0 auto;
		position: relative;
		width: 1024px;
		height: 0;
	}
	#slides > DIV > NAV > DIV > UL:first-child > LI {
		background-image: url(/_/i/slides/arrows.png);
		margin-bottom: -37px;
		position: absolute;
		bottom: 215px;
		width: 46px;
	}
	#slides > DIV > NAV > DIV > UL:first-child > LI:first-child {left: -85px; }
	#slides > DIV > NAV > DIV > UL:first-child > LI + LI {
		background-position: right top;
		right: -85px;
	}
	#slides > DIV > NAV > DIV > UL:first-child > LI > A {
		display: block;
		overflow: hidden;
		padding-top: 74px;
		height: 0;
	}
	#slides > DIV > NAV > DIV > UL + UL {
		font-family: PT Sans, Tahoma, Arial, sans-serif;
		margin-left: -512px;
		position: absolute;
		left: 50%;
		top: -400px;
		font-size: 0;
		text-align: center;
		text-transform: uppercase;
		width: 1024px;
		white-space: nowrap;
	}
	#slides > DIV > NAV > DIV > UL + UL > LI {
		display: inline-block;
		font-size: 24px;
		vertical-align: top;
	}
	#slides > DIV > NAV > DIV > UL + UL > LI + LI {margin-left: 1em; }
	#slides > DIV > NAV > DIV > UL + UL > LI > A {
		background: #fcfdff url(../i/slides/normal-stroke.png) left bottom repeat-x;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAnCAIAAACnq36xAAAAYElEQVR42oyOSw7AIAgF28T7X1ceorabxmFBUlZM5vG5Y+7rq4b+arEqGLMyTjPKGf8JAVBpciybTVgAPPfOTJoAYHeT+wEjSIIxggwxM8Y6oTadd6ptyXgCF+F8/QgwADdgY1zEEyqIAAAAAElFTkSuQmCC);
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow: 0 0 13px rgba(0,0,0,0.34);
		-moz-box-shadow: 0 0 13px rgba(0,0,0,0.34);
		box-shadow: 0 0 13px rgba(0,0,0,0.34);
		color: #fff;
		display: block;
		padding: 1px;
		position: relative;
		text-decoration: none;
	}
	#slides > DIV > NAV > DIV > UL + UL > LI > A > SPAN {
		background: #344555 url(../i/slides/normal-bg.png) repeat-x;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		display: block;
		padding: .2em 10px;
	}
	#slides > DIV > NAV > DIV > UL + UL > LI.cur > A, #slides > DIV > NAV > DIV > UL + UL > LI > A:hover {
		background-color: #fff;
		background-position: 0 -100px;
		color: #2b3f4c;
	}
	#slides > DIV > NAV > DIV > UL + UL > LI.cur > A > SPAN, #slides > DIV > NAV > DIV > UL + UL > LI > A:hover > SPAN {
		background-image: url(/_/i/slides/hover.png);
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAmCAIAAABs960UAAAAU0lEQVR42pSRuQ2AAAwDfRb7D8YIjMEEVIikuIJ0kb9Y4bzuvHNAviVzaTJpGG0iZCHToMsauaC10K2p5iwNRmv5bYDXxmvzv3YsJ35O5I2PAAMA6dIDjwZlYZsAAAAASUVORK5CYII=);
		background-color: #fff;
	}
	#jquery-overlay {
		position: fixed;
		left: 0;
		top: 0;
		z-index: 90;
	}
	#jquery-lightbox {
		line-height: 0;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 100;
		text-align: center;
		width: 100%;
	}
	#lightbox-container-image-box {
		background: #fefefe;
		margin: 0 auto;
		position: relative;
		width: 250px;
		height: 250px;
	}
	#lightbox-container-image {padding: 10px; }
	#lightbox-loading {
		line-height: 0;
		position: absolute;
		left: 0;
		top: 40%;
		text-align: center;
		width: 100%;
		height: 25%;
	}
	#lightbox-nav {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 10;
		width: 100%;
		height: 100%;
	}
	#lightbox-container-image-box > #lightbox-nav {left: 0; }
	#lightbox-nav A {outline: none; }
	#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
		display: block;
		width: 49%;
		height: 100%;
		zoom: 1;
	}
	#lightbox-nav-btnPrev {
		float: left;
		left: 0;
	}
	#lightbox-nav-btnNext {
		float: right;
		right: 0;
	}
	#lightbox-container-image-data-box {
		background: #fff;
		font-size: .923077em;
		line-height: 1.25;
		margin: 0 auto;
		overflow: hidden;
		padding: 0 10px;
		width: 100%;
	}
	#lightbox-container-image-data #lightbox-image-details {
		float: left;
		text-align: left;
		width: 70%;
	}
	#lightbox-image-details-caption {
		color: #004195;
		font-weight: bold;
	}
	#lightbox-image-details-caption DD {
		font-weight: normal;
		color: #333;
		margin-top: .2em;
	}
	#lightbox-image-details-currentNumber {
		clear: left;
		display: block;
		margin-top: .416667em;
		padding-bottom: 1em;
	}
	#lightbox-secNav-btnClose {
		float: right;
		padding-bottom: .7em;
		text-align: right;
		width: 50px;
	}
}
@media print {
	.noprint {display: none; }
}

.book {
color: #6a3d28;

}


.book  .tbl table td {
	background: #f8eddb;
		border: #6a3d28 1px solid;
		padding: 8px 10px;
		border-width: 0 1px 1px 0;
}


.book  .tbl table th {
	background: #f8eddb;
		border: #6a3d28 1px solid;
		padding: 8px 10px;
		border-width: 1px 1px 1px 0;
}
.book  .tbl table  tr th:first-child{
		border: #6a3d28 1px solid;
		border-width: 1px 1px 1px 1px;
}
.book  .tbl table  tr td:first-child{
		border: #6a3d28 1px solid;
		border-width: 0 1px 1px 1px;
}

.book H2 {
color: #6a3d28;

}
